Debian Bug report logs - #698159
ITP: python-hp3parclient -- HP 3PAR HTTP REST Client - Python bindings

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: James Page <james.page@ubuntu.com>

Date: Mon, 14 Jan 2013 16:54:01 UTC

Owned by: James Page <james.page@ubuntu.com>

Severity: wishlist

Merged with 701522

Fixed in version python-hp3parclient/1.0.0-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, james.page@ubuntu.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698159; Package wnpp. (Mon, 14 Jan 2013 16:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to James Page <james.page@ubuntu.com>:
New Bug report received and forwarded. Copy sent to james.page@ubuntu.com, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 14 Jan 2013 16:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: James Page <james.page@ubuntu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-hp3parclient -- HP 3PAR HTTP REST Client - Python bindings
Date: Mon, 14 Jan 2013 16:50:52 +0000
Package: wnpp
Severity: wishlist
Owner: James Page <james.page@ubuntu.com>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : python-hp3parclient
  Version         : 1.0.0
* URL             : http://pypi.python.org/pypi/hp3parclient
* License         : Apache-2.0
  Programming Lang: Python
  Description     : HP 3PAR HTTP REST Client - Python bindings

 This is a client library that can talk to a HP 3PAR Storage array.
 .
 The 3PAR storage array has a REST web service interface as of 3.1.2
 of the firmware.
 .
 This client library implements a simple interface for communicating with
 this REST interface using the Python httplib2 library.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ9DdoAAoJEL/srsug59jDcC0P/iNjow++sGQKhE5Ax9jiOON2
K+MoXpFp2/4+YWpLdpTpMH2IwTpbCrgmOvelj4eBIeZNabkG4BYe4ke389FjmZ00
fIi1pIjGft4iuErXH+up3VFC9f2dLzKqc7jZ2zbQV5b/fAX+pPlu0MCR1Udj0UDf
hnAdzeBPD4LjYbFLf7Yizl6nPOx/zLJFDJeDTBpT5ymz8ueTSu+Z6Cb2h3H/FXkK
sR8HyXUo4goKZSPcMK+egfUXIiVKNWmYT92rfVoAP6kVvBLT/GWfFDx69YUQhv6+
bqZW+I8/SjuCTfYLLhkaWtFSeAUvt6of0isozhVLoyPVCBi/c+IPCr78zLKJR0sH
uYjTQS5p9/6UTD7YFfHc8aH+RudiFzICY81zdgZBaPFlJ40jnEQH5fGuPrgGNBVe
S1mE9AAG/Y68/7qKyTl4OZ5sc0UAlfh7PjNcR7dKcVmfCBCFLK3gIrVXqv6Yq26l
hoMY0ucfJ8T9KmloPwFONVBzL4cCsHQyuiVTIrqSKyNxdwANK2l2VuKL+/BOhgbn
s5B2SK0GZCkWy7jZMd+m48lCx2qrRo6LsHn3FemiI26iEmf0xT5s3AvzOswPkir4
jqsnVEintuY60n345gmjDF2k0gbSSfIM4x3b03NZlyCG+2nL7mWJFsXhfCeQnHXy
KqO0RrjB82SYkimj91Nl
=bapS
-----END PGP SIGNATURE-----



Merged 698159 701522 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 25 Feb 2013 13:21:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 27 Feb 2013 19:06:04 GMT) Full text and rfc822 format available.

Message #10 received at 701522-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 701522-close@bugs.debian.org
Subject: Bug#701522: fixed in python-hp3parclient 1.0.0-1
Date: Tue, 09 Apr 2013 12:00:06 +0000
Source: python-hp3parclient
Source-Version: 1.0.0-1

We believe that the bug you reported is fixed in the latest version of
python-hp3parclient, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701522@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-hp3parclient package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 09 Oct 2012 11:55:15 +0000
Source: python-hp3parclient
Binary: python-hp3parclient
Architecture: source all
Version: 1.0.0-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-hp3parclient - client library that can talk to the HP 3PAR Storage array
Closes: 701522
Changes: 
 python-hp3parclient (1.0.0-1) experimental; urgency=low
 .
   * Initial release (Closes: #701522).
Checksums-Sha1: 
 a822c440b85b2319fd34bafef5b8d17198ac4c31 1656 python-hp3parclient_1.0.0-1.dsc
 dbcd9e11af3bbb4a7667a0bef4b682f30e40443e 17122 python-hp3parclient_1.0.0.orig.tar.gz
 8eab689986f66022fffcfc18f665b590030c3ba8 1942 python-hp3parclient_1.0.0-1.debian.tar.gz
 77e70341374d05e7f5ca215f722d5bcba35841ca 11464 python-hp3parclient_1.0.0-1_all.deb
Checksums-Sha256: 
 d6163dac1ebd319c3e5f94fa64be144006677a0fa53abdce3f94e6aa7a7173fe 1656 python-hp3parclient_1.0.0-1.dsc
 8f6adbd5f4b014bdfe0fa97fa0ed5f7b7880c3434d7f168d5cc2cffe4bc76a74 17122 python-hp3parclient_1.0.0.orig.tar.gz
 56ace3842fe211b0bd20c8ef18057b84f41995dd0976c27a426dd5ea4ed36466 1942 python-hp3parclient_1.0.0-1.debian.tar.gz
 4f665965feb695672c56e6058f19a5aa2b6e4149d6214984d32b3a5e3c82f967 11464 python-hp3parclient_1.0.0-1_all.deb
Files: 
 e9ae780fa67873463fecba81935b0340 1656 python optional python-hp3parclient_1.0.0-1.dsc
 439768db22afe378265575e6dad4edef 17122 python optional python-hp3parclient_1.0.0.orig.tar.gz
 d19169791415cf26b5838a2f626f8c97 1942 python optional python-hp3parclient_1.0.0-1.debian.tar.gz
 0d8f861238f5a4533f2f986430d8f22c 11464 python optional python-hp3parclient_1.0.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEuHIMACgkQl4M9yZjvmknRHACgmnjjj+2RA2Jx4HjFovj/28Mm
yxYAnRjUwRU9fG3aCJuu6MeS8pb7yFsY
=IkQX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 May 2013 07:27:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:59:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.